@charset "utf-8";
#mcontainer-wrap {position:relative;font-size:18px;line-height:1;}
#mcontainer {word-break:keep-all;width:100%;margin:0 auto;/*max-width:1440px;padding:0 20px;*/box-sizing:border-box;}
#mcontainer img {width:auto;max-width:100%}

@media all and (max-width:999px) {
	#mcontainer-wrap {font-size:17px;padding-top:0;}
}
@media all and (max-width:768px){
	#mcontainer-wrap {font-size:16px}
}
@media all and (max-width:599px) {
	#mcontainer-wrap {font-size:15px}
}


/* 메인비쥬얼 */
.mVisual-wr {position:relative;width:100%;}
#mVisual {z-index:initial;}
#mVisual .dataList .swiperBox {position:relative;width:100%;max-width:1440px;height:100%;margin:0 auto;}
#mVisual .dataList .imgBox {position:relative;width:100%;height:690px;}
#mVisual .dataList .imgBox img {display:block;position:absolute;left:50%;top:0;max-width:initial;width:1920px;height:100%;transform:translateX(-50%);}

#mVisual .dataList .txtBox {position:absolute;top:50%;left:50%;width:100%;margin-top:-13px;box-sizing:border-box;transform:translate(-50%,-50%);z-index:1;}
#mVisual .dataList .txtBox .txtCore {position:relative;text-align:center;box-sizing:border-box;padding:0 20px;}
#mVisual .dataList .txtBox .txtCore .pTxt1 {display:none;}
#mVisual .dataList .txtBox .txtCore .t1 {display:block;color:#fff;font-size:3.333em;font-weight:700;letter-spacing:-0.02em;line-height:1.167em;opacity:0;transition:all .3s ease;}
#mVisual .dataList .txtBox .txtCore .t2 {display:block;color:#fff;font-size:1.667em;line-height:1.556em;padding-top:18px;opacity:0;transition:all .3s ease;}

#mVisual .dataList .swiper-slide {opacity:0 !important;height:auto;}
#mVisual .dataList .swiper-slide.swiper-slide-active {opacity:1 !important;}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt1,
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt2 {opacity:1;transform:translateY(0)}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt1 {transition:all .6s ease}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt2 {transition:all .6s ease .3s}
#mVisual .dataList .hasNoData {background:#f5f5f5;text-align:center}
#mVisual .dataList .hasNoData:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
#mVisual .hasNoData .no-data {display:inline-block;vertical-align:middle;width:auto}

#mVisual .data-ctrl {position:absolute;left:50%;bottom:35px;transform:translateX(-50%);z-index:2;}
#mVisual .data-pkgs {display:inline-flex;box-sizing:border-box;padding:0 20px;}
#mVisual .data-ctrl button {position:relative;width:55px;height:55px;border:0;background:rgba(255,255,255,0.2);border-radius:50%;border:2px solid rgba(0,0,0,0.2);transition:all .3s ease;}
#mVisual .data-ctrl .btn-prev:before,
#mVisual .data-ctrl .btn-next:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:29px;height:3px;background:#fff;transition:all .3s ease;}
#mVisual .data-ctrl .btn-prev:after,
#mVisual .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;left:50%;margin:auto 0;width:11px;height:11px;border-bottom:3px solid #fff;border-right:3px solid #fff;transform:rotate(-45deg);transition:all .3s ease;}
#mVisual .data-ctrl .btn-prev {margin-right:11px;}
#mVisual .data-ctrl .btn-prev:after {margin-left:-13px;transform:rotate(135deg);}
#mVisual .data-ctrl .btn-prev,
#mVisual .data-ctrl .btn-next {}
#mVisual .data-auto {display:flex;}
#mVisual .data-auto button {background:none;border:0;}
#mVisual .data-auto button:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
#mVisual .data-auto .btn-stop:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border:3px solid #fff;border-top:0;border-bottom:0;width:4px;height:17px;}
#mVisual .data-auto .btn-play {display:none}
#mVisual .data-auto .btn-play:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border-width:7px 0 7px 10px;border-style:solid;border-color:transparent;border-left-color:#fff;width:0;height:0}
#mVisual .data-ctrl .swiper-pagination {position:relative;top:auto;bottom:auto;left:auto;right:auto;}
#mVisual .data-ctrl .swiper-pagination .swiper-pagination-bullet {position:relative;width:15px;height:17px;background:transparent;opacity:1;margin-left:6px;}
#mVisual .data-ctrl .swiper-pagination .swiper-pagination-bullet:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:15px;height:15px;box-sizing:border-box;background:#fff;border-radius:50%;}
#mVisual .data-ctrl .swiper-pagination .swiper-pagination-bullet-active:before {border:3px solid #fff;background:transparent;}

#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t1 {opacity:1;animation: txtUp 0.6s 0.2s;animation-fill-mode: both;}
#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t2 {opacity:1;animation: txtUp 0.6s 0.4s;animation-fill-mode: both;}

@keyframes txtUp {
  from {
    -webkit-transform:translate3d(0, 110%, 0);
    transform:translate3d(0, 110%, 0);
    visibility:visible;
    opacity:0;
  }
  to {
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
    opacity:1;
  }
}

@media all and (max-width:1199px) {
	#mVisual .dataList .imgBox {height:600px;}
	#mVisual .dataList .imgBox img {width:auto;}
}
@media all and (max-width:999px) {
	#mVisual .dataList .imgBox {height:500px;}
	#mVisual .dataList .imgBox img {width:auto;}
	#mVisual .dataList .txtBox {bottom:auto;top:50%;transform:translate(-50%, -50%);margin-top:-50px;}
	#mVisual .dataList .txtBox .txtCore .t1 {font-size:2em;}
	#mVisual .dataList .txtBox .txtCore .t2 {font-size:1em;padding-top:5px;}
	#mVisual .data-ctrl {bottom:30px;}
}
@media all and (max-width:799px) {
	#mVisual .dataList .imgBox {height:400px;}
}
@media all and (max-width:599px) {
	#mVisual .dataList .imgBox {height:300px;}
	#mVisual .dataList .txtBox {bottom:auto;left:0;top:60px;transform:none;margin-top:0;}
	#mVisual .data-ctrl button {width:45px;height:45px;}
	#mVisual .data-ctrl .btn-prev:before,
	#mVisual .data-ctrl .btn-next:before {width:19px;height:3px;}
	#mVisual .data-ctrl .btn-prev:after,
	#mVisual .data-ctrl .btn-next:after {width:9px;height:9px;}
}
@media all and (max-width:399px) {
	#mVisual .dataList .imgBox {height:270px;}
	#mVisual .dataList .txtBox {top:50px;}
	#mVisual .data-ctrl {bottom:20px;}
}


/* 큰배너1 */
.msec02 {width:100%;max-width:1440px;margin:0 auto;padding:0 20px;box-sizing:border-box;}
#mImban1 {position:relative;width:100%;padding-top:134px;display:flex;}
#mImban1:before {display:block;content:'';position:absolute;top:0;left:60.857%;width:820px;height:310px;background:#006ee9;transition:all .3s ease;}
#mImban1 a {position:relative;display:flex;flex-direction:row-reverse;justify-content:space-between;flex-wrap:wrap;}
#mImban1 span {display:block;}
#mImban1 .imgBox {position:relative;display:block;width:58.572%;}
#mImban1 .imgBox .s-img {width:100%;overflow:hidden;}
#mImban1 .imgBox .s-img img {width:100%;transition:all .6s ease;}
#mImban1 .imgBox .deco {position:absolute;bottom:0;right:-57px;font-size:1.333em;color:#000;font-weight:700;opacity:0.15;font-family:"bio-sans", sans-serif;writing-mode:vertical-rl;}
#mImban1 .txtBox {position:relative;display:block;width:41.428%;max-width:486px;box-sizing:border-box;padding-right:40px;padding-top:77px;}
#mImban1 .s-uni {color:#000000;font-weight:500;font-size:1.778em;padding-bottom:15px;}
#mImban1 .s-tit {color:#000000;font-weight:700;font-size:2.778em;}
#mImban1 .s-txt {color:#555555;font-size:1.056em;line-height:1.579em;padding-top:31px;}
#mImban1 .s-btn {display:inline-block;position:relative;color:#909090;font-size:0.889em;font-family:"bio-sans", sans-serif;padding-bottom:7px;margin-top:40px;transition:all .3s ease;}
#mImban1 .s-btn:before {display:block;content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#9e9e9e;transition:all .3s ease;}
#mImban1 .s-btn:after {display:block;content:'';position:absolute;bottom:0;right:0;width:0;height:1px;background:#006ee9;transition:all .3s ease;}
#mImban1 a:focus .s-img img,
#mImban1 a:hover .s-img img {transform:scale(1.1);}
#mImban1 a:focus .s-btn,
#mImban1 a:hover .s-btn {color:#006ee9;}
#mImban1 a:focus .s-btn:after,
#mImban1 a:hover .s-btn:after {left:0;right:auto;width:100%;}

@media all and (max-width:999px) {
	#mImban1 {padding-top:40px;}
	#mImban1:before {height:200px;}
	#mImban1 .imgBox {width:50%;}
	#mImban1 .txtBox {width:50%;padding-top:15px;}
	#mImban1 .s-uni {font-size:1.25em;padding-bottom:15px;}
	#mImban1 .s-tit {font-size:2em;}
	#mImban1 .s-txt {font-size:1em;padding-top:20px;}
	#mImban1 .s-btn {font-size:0.778em;padding-bottom:4px;margin-top:20px;}
}
@media all and (max-width:599px) {
	#mImban1 {padding-top:40px;}
	#mImban1 a {display:block;}
	#mImban1 .imgBox {width:100%;}
	#mImban1 .txtBox {width:100%;padding-top:25px;max-width:initial;}
}


/* 학과소개 */
.msec03 {position:relative;width:100%;padding-top:118px;margin-top:70px;padding-bottom:104px;}
.msec03 .deco-eng {position:absolute;top:0;left:0;font-size:11.111em;color:#cdcdcd;font-weight:700;letter-spacing:0;font-family: "Gmarket Sans", sans-serif;opacity:0.2;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;}
.msec03 .m-tit {width:100%;max-width:1440px;padding:0 20px 78px 20px;box-sizing:border-box;margin:0 auto;font-size:2.556em;color:#000000;font-weight:700;}
.mImban2Box {position:relative;width:100%;box-sizing:border-box;}
.mImban2Box .mImban2 {margin-left:-15%}
.mImban2Box .swiper-slide {width:1146px;box-sizing:border-box;}
.mImban2Box .swiper-slide .inBox {display:flex;position:relative;margin-right:56px;padding-right:470px;}
.mImban2Box .swiper-slide .s-img {display:block;position:relative;width:620px;height:340px;border-radius:170px;overflow:hidden;z-index:1;}
.mImban2Box .swiper-slide .txtBox {display:flex;flex-direction:column;align-items:flex-start;justify-content:center;position:absolute;top:0;right:0;width:620px;height:100%;padding:20px 50px 20px 190px;border-radius:170px;background:#142e5d;box-sizing:border-box;font-weight:500;color:#fff;font-family: "Gmarket Sans", sans-serif;}
.mImban2Box .swiper-slide .txtBox .s-tit {display:block;font-size:2em;word-break:break-all;}
.mImban2Box .swiper-slide .txtBox .s-eng {display:block;font-size:0.889em;letter-spacing:0;padding-top:13px;word-break:break-word;}
.mImban2Box .swiper-slide .txtBox .s-btn {display:inline-block;position:relative;color:#fff;letter-spacing:0;padding-right:53px;margin-top:70px;}
.mImban2Box .swiper-slide .txtBox .s-btn:before {display:block;content:'';position:absolute;top:50%;right:0;width:40px;height:40px;border-radius:15px;background:#fff;transform:translateY(-50%);}
.mImban2Box .swiper-slide .txtBox .s-btn span:before {display:block;content:'';position:absolute;top:50%;right:10px;width:20px;height:2px;background:#142e5d;transform:rotate(-45deg);transition:all .3s ease;}
.mImban2Box .swiper-slide .txtBox .s-btn span:after {display:block;content:'';position:absolute;top:50%;right:12px;margin-top:-7px;width:8px;height:8px;border-bottom:2px solid #142e5d;border-right:2px solid #142e5d;transform:rotate(-90deg);transition:all .3s ease;}

.mImban2Box .swiper-slide .txtBox .s-btn:focus span:before,
.mImban2Box .swiper-slide .txtBox .s-btn:hover span:before {transform:rotate(0);}
.mImban2Box .swiper-slide .txtBox .s-btn:focus span:after,
.mImban2Box .swiper-slide .txtBox .s-btn:hover span:after {margin-top:-4px;transform:rotate(-45deg);}





.mImban2Box .swiper-slide-prev .inBox {padding-right:0;justify-content:flex-end;}

.mImban2Box .data-ctrl {position:relative;max-width:1400px;margin:0 auto;}
.mImban2Box .data-ctrl .inBox {position:absolute;top:131px;right:238px;}
.mImban2Box .data-ctrl button {display:block;position:relative;width:45px;height:45px;border:2px solid #000000;background:none;border-radius:50%;margin-right:5px;transition:all .3s ease;z-index:11;}
.mImban2Box .data-ctrl .btn-prev {margin-bottom:12px;}
.mImban2Box .data-ctrl .btn-prev:before,
.mImban2Box .data-ctrl .btn-next:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:16px;height:2px;background:#000000;transition:all .3s ease;}
.mImban2Box .data-ctrl .btn-prev:after,
.mImban2Box .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;margin:auto 0;width:8px;height:8px;border-bottom:2px solid #000000;border-right:2px solid #000000;transform:rotate(-45deg);transition:all .3s ease;}
.mImban2Box .data-ctrl .btn-prev:after {left:12px;transform:rotate(135deg);}
.mImban2Box .data-ctrl .btn-next:after {right:12px;}
.mImban2Box .data-ctrl .data-auto {display:none;}

.mImban2Box .data-ctrl button:focus,
.mImban2Box .data-ctrl button:hover {background:#000000;}
.mImban2Box .data-ctrl .btn-prev:focus:before,
.mImban2Box .data-ctrl .btn-next:focus:before,
.mImban2Box .data-ctrl .btn-prev:hover:before,
.mImban2Box .data-ctrl .btn-next:hover:before {background:#fff;}
.mImban2Box .data-ctrl .btn-prev:focus:after,
.mImban2Box .data-ctrl .btn-next:focus:after,
.mImban2Box .data-ctrl .btn-prev:hover:after,
.mImban2Box .data-ctrl .btn-next:hover:after {border-color:#fff;}

@media all and (max-width:1499px) {
	.mImban2Box .mImban2 {margin-left:0}
	.mImban2Box .swiper-slide {width:1000px;}
	.mImban2Box .swiper-slide .inBox {margin-right:56px;padding-right:400px;}
	.mImban2Box .swiper-slide .s-img {width:620px;height:295px;border-radius:170px;}
	.mImban2Box .swiper-slide .txtBox {width:560px;padding:20px 50px 20px 190px;border-radius:170px;}
	.mImban2Box .data-ctrl .inBox {top:-120px;right:0;}
	.mImban2Box .data-ctrl button {display:inline-block;}
	.mImban2Box .data-ctrl .btn-prev {margin-bottom:0;}
}
@media all and (max-width:999px) {
	.msec03 {padding-top:50px;margin-top:40px;padding-bottom:40px;}
	.msec03 .deco-eng {font-size:8em;}
	.msec03 .m-tit {padding-bottom:30px;font-size:2em;}
	.mImban2Box .swiper-slide {width:500px;}
	.mImban2Box .swiper-slide .inBox {display:block;margin-right:0;padding-right:0;}
	.mImban2Box .swiper-slide .s-img {width:100%;height:auto;border-radius:170px;}
	.mImban2Box .swiper-slide .txtBox {position:relative;top:auto;right:auto;width:100%;height:200px;padding:40px;text-align:center;align-items:center;background:none;}
	.mImban2Box .swiper-slide .txtBox:before {display:block;content:'';position:absolute;bottom:0;width:100%;height: calc(100% + 40px);background:#142e5d;border-radius:170px;z-index:-1;}
	.mImban2Box .swiper-slide .txtBox .s-tit {font-size:1.5em;}
	.mImban2Box .swiper-slide .txtBox .s-eng {font-size:0.778em;}
	.mImban2Box .swiper-slide .txtBox .s-btn {font-size:0.889em;padding-right:40px;margin-top:20px;}
	.mImban2Box .swiper-slide .txtBox .s-btn:before {width:30px;height:30px;border-radius:10px;}
	.mImban2Box .swiper-slide .txtBox .s-btn span:before {right:10px;width:14px;}
	.mImban2Box .swiper-slide .txtBox .s-btn span:after {right:10px;margin-top:-6px;width:8px;height:8px;}
	.mImban2Box .data-ctrl .inBox {top:-70px;right:0;}
}
@media all and (max-width:599px) {
.mImban2Box .swiper-slide {width:400px;}
.mImban2Box .swiper-slide .txtBox {height:160px;}
}
@media all and (max-width:499px) {
	.mImban2Box {padding:0 20px;}
	.mImban2Box .swiper-slide {width:100%;}
	.mImban2Box .swiper-slide .txtBox {height:160px;}
}











































/* 공지 */
.msec04 {width:100%;padding:70px 20px 67px 20px;box-sizing:border-box;background:#f8f9fb;}
#mNews1 {position:relative;width:100%;max-width:1400px;margin:0 auto;background:#fff;box-sizing:border-box;padding:56px 58px;}
#mNews1 .inBox {position:relative;width:100%;box-sizing:border-box;padding-left:512px;}
#mNews1 .titBox {position:absolute;top:0;left:0;max-width:400px;}
#mNews1 .m-tit {display:block;font-size:2.667em;color:#000000;font-weight:700;letter-spacing:0;text-transform:uppercase;font-family:"bio-sans", "Spoqa Han Sans Neo", sans-serif;}
#mNews1 .data-list {width:100%;}
#mNews1 .data-list > li {width:100%;position:relative;box-sizing:border-box;border-bottom:1px solid #ededed;}
#mNews1 .data-list a {display:block;padding-top:45px;padding-bottom:48px;}
#mNews1 .data-list .txt-box {display:block;position:relative;padding-left:210px;text-align:left;}
#mNews1 .data-list .s-date {display:inline-block;position:absolute;top:0;left:0;color:#444444;font-family:"bio-sans", sans-serif;padding-left:30px;}
#mNews1 .data-list .s-date:before {display:block;content:'';position:absolute;top:1px;left:0;width:13px;height:13px;background:#000000;border-radius:50%;}
#mNews1 .data-list .s-tit {display:inline-block;width:auto;max-width:100%;font-size:1.111em;color:#000000;font-weight:500;padding-bottom:4px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#333333, #333333);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
#mNews1 .data-list .s-txt {width:100%;height:50px;line-height:1.556em;color:#6d6d6d;margin-top:21px;overflow:hidden;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;transition:all .3s ease;}
#mNews1 .data-list a:focus .s-tit,
#mNews1 .data-list a:hover .s-tit {background-size: 0 1px, 100% 1px;}
#mNews1 .data-list > li:last-child {border-bottom:0;}
#mNews1 .data-list > li:first-child a {padding-top:8px;}
#mNews1 .data-list > li:last-child a {padding-bottom:28px;}
#mNews1 .data-list > li:first-child .s-date:before {background:#2380d4;}

#mNews1 .dataMore {display:block;position:relative;width:40px;height:40px;border:0;margin-top:36px;transition:all .3s ease}
#mNews1 .dataMore:before,
#mNews1 .dataMore:after {content:"";display:block;position:absolute;width:100%;height:2px;background:#979797;top:0;right:0;bottom:0;left:0;margin:auto;transition:all .3s ease}
#mNews1 .dataMore:after {transform:rotate(90deg)}
#mNews1 .dataMore:focus:before,
#mNews1 .dataMore:hover:before {transform:rotate(90deg)}
#mNews1 .dataMore:focus:after,
#mNews1 .dataMore:hover:after {transform:rotate(180deg)}

@media all and (max-width:1199px) {
	#mNews1 .inBox {padding-left:350px;}
	#mNews1 .titBox {max-width:300px;}
}
@media all and (max-width:999px) {
	.msec04 {padding:20px;}
	#mNews1 {padding:20px;}
	#mNews1 .inBox {padding-left:0;}
	#mNews1 .titBox {position:relative;top:auto;left:auto;max-width:initial;}
	#mNews1 .m-tit {font-size:2em;}
	#mNews1 .dataMore {position:absolute;top:4px;left:auto;right:0;width:30px;height:30px;margin-top:0;}
	#mNews1 .data-list {padding-top:30px;}
	#mNews1 .data-list a {padding-top:20px;padding-bottom:20px;}
	#mNews1 .data-list .s-date:before {top:2px;width:10px;height:10px;}
	#mNews1 .data-list .s-txt {margin-top:10px;}
	#mNews1 .data-list > li:last-child a {padding-bottom:10px;}
}
@media all and (max-width:599px) {
	#mNews1 .data-list .txt-box {padding-left:0;}
	#mNews1 .data-list .s-date {position:relative;top:auto;left:auto;display:block;padding-left:20px;margin-bottom:20px;}
}